Ugrade all related third party plugin using in the project

Description

Here is the list of all ugraded plugin and their respective version
dependencies": {
"jquery": "2.2.1",
"requirejs": "2.2.0",
"require-css": "0.1.8",
"underscore": "1.8.3",
"d3": "3.5.12",
"nvd3": "1.8.3",
"ckeditor": "4.5.7",
"ng-idle": "v0.3.5",
"q": "1.0.1",
"webcam-directive": "3.1.1",
},

Environment

None

Activity

Show:
Ippez Robert
May 28, 2016, 12:58 PM

Community-apps issues are not tracked under Fineract. Please keep all community-app related issues at Jira

Assignee

tonypro

Reporter

tonypro

Labels

None

URL

None

Team

Core

productboard URL

None

Man Day Estimate

None

Time tracking

0m

Time remaining

40h

Due date

2016/05/18

Priority

Major
Configure